Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3990

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2008-3990
Last Modified 29 Oct 2012 11:16:19
Published 14 Oct 2008 05:11:11
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-3990

Summary

Unspecified vulnerability in the Oracle OLAP component in Oracle Database 9.2.08, 9.2.0.8DV, and 10.1.0.5 allows remote authenticated users to affect availability, related to OLAPSYS.CWM2_OLAP_AW_AWUTIL.

Vulnerable Systems

Application

  • Oracle Database 10g 10.1.0.5

  • Oracle Database 9i 9.2.0.8

  • Oracle Database 9i 9.2.0.8dv


References

VUPEN - ADV-2008-2825

SECTRACK - 1021050

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2008.html

SECUNIA - 32291

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2008-100299.html

XF - oracle-database-olap-dos1(45893)


Last Updated: 27 May 2016 10:49:42